/* Start Category Text Content Blocks */
.category_bottom_block { padding:20px; }
.category_text_content { font:11.5px/1.35 Verdana, Arial, Helvetica, sans-serif; margin: 5px;}

div.category_text_content h2
{
        margin-top: 5px;
	margin-bottom: 5px; 
}

div.category_text_content p
{
	margin-top: 5px;
	margin-bottom: 5px;
}

div.category_text_content ul
{
	margin: 5px 10px;
}

/* End Category Text Content Blocks */

 /* Reasons to Shop */
.reasons-to-shop {padding: 10px 5px 10px 20px; background: #F8F8F8;border:1px solid #cfcfcf;}
.reasons-heading {font:16px Verdana, Arial, Helvetica, sans-serif; color:#C4222C; padding:10px 5px;}
.reasons-to-shop ul {list-style-image: url('//store.doyourownpestcontrol.com/skin/frontend/enterprise/default/images/bkg_block-layered-dt.gif'); font-size:14px;}
.reasons-to-shop li {background-color:#EDEDED; margin: 5px; font-weight:bold;}
.reasons-to-shop a:link {text-decoration:none;}
.reasons-to-shop a:hover {text-decoration:underline;}

/* Audio Pro Tips */
.pro-tips-audio	{margin-top: 5px; margin-bottom: 10px;}
.pro-tips-audio img {cursor: pointer; }


/* Category Layout for Top Level Categories */
.category-image-group-wrapper {text-align: center;}
.category-blocks {list-style-type: none;}
.category-listing-item { display: inline-block; font-weight: bold; margin-right: 1px;}
.category-listing-image { vertical-align: top; width: 140px; height: 140px; }

/*Youtube Post Load Styles */
/****Youtube
 *  *
 *   */

@media only screen and (max-width: 499px) {
        .youtube-player {
            position: relative;
            padding-bottom: 56.23%;
            /* Use 75% for 4:3 videos */
            height: 0;
            overflow: hidden;
            max-width: 100%;
            background: transparent;
            margin: 5px;
        }
        }

         @media only screen and (min-width: 500px) {
        .youtube-player {
            position: relative;
            padding-bottom: 56.23%;
            /* Use 75% for 4:3 videos */
            height: 0;
            overflow: hidden;
            max-width: 65%;
            /*background: #000;*/
            background: transparent;
            margin: 5px;
        }
        }

        .youtube-player iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 100;
            background: transparent;
        }

        .youtube-player img {
			bottom: 0;
            display: block;
            left: 0;
            margin: auto;
            max-width: 100%;
            width: 100%;
            position: absolute;
            right: 0;
            top: 0;
            border: none;
            height: auto;
            cursor: pointer;
            -webkit-transition: .4s all;
            -moz-transition: .4s all;
            transition: .4s all;
        }

        .youtube-player img:hover {
            -webkit-filter: brightness(75%);
        }

        .youtube-player .play {
            height: 72px;
            width: 72px;
            left: 50%;
            top: 50%;
            margin-left: -36px;
            margin-top: -36px;
            position: absolute;
            background: url("//www.doyourownpestcontrol.com/images/play-button.png") no-repeat;
            cursor: pointer;
        }

/***END YOUTUBE**
 *  *
 *   */

